/**************************************
.guide
**************************************/
.faq {
  font-family: "ヒラギノ角ゴシック", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", メイリオ, "Meiryo", sans-serif;
  font-weight: 500;
  color: #5C3C29;
  /*background-image: url(../Contents/ImagesPkg/guide/Gohan_GUIDE_PC_1.jpg);*/
  /*width: 1400px;*/
  /*background-position-y: -110px;*/
}
.faq .sp_only {
  display: none;
}
.faq .pc_only {
  display: block;
}
/**************************************
.faq .breadcrumbs
**************************************/
.faq .breadcrumbs {
  height: 30px;
  background: #FFEE90;
}
.faq .breadcrumbs ul {
  display: inline-block;
  margin-right: 35px;
  font-size: 11px;
  font-size: 14px;
}
.faq .breadcrumbs li {
  display: inline-block;
  margin-right: 35px;
  padding-top: 9px;
  font-size: 11px;
  font-size: 14px;
  position: relative;
  color: #5C3C29;
}
.faq .breadcrumbs li:not(:last-of-type)::after {
  content: '';
  position: absolute;
  display: block;
  width: 9px;
  height: 9px;
  top: 10px;
  right: -20px;
  border-style: solid;
  border-width: 2px;
  border-color: transparent transparent #EA5E5E #EA5E5E;
  transform: rotate(225deg);
  margin-left: -25px;
}
.faq .breadcrumbs li:nth-of-type(1) {
  margin-left: 130px;
}
.faq .breadcrumbs li a {
  color: #5C3C29;
}
/**************************************
.guide_mv
**************************************/
.faq .guide_mv {
  width: 100%;
  height: 450px;
  margin: 0;
  background-image: url("../Contents/ImagesPkg/guide/mv_bg_pc_r.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
}
.faq .guide_mv_txt {
  position: absolute;
  top: 87px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  z-index: 10;
  background-color: rgba(255, 255, 255, 0.8);
  width: 600px;
  height: 280px;
  border-radius: 10px;
}
.faq .guide_mv_img {
  margin: 24px 0 0;
}
.faq .guide_mv_img img {
  width: 79px;
  height: auto;
}
.faq .guide_mv_ttl {
  width: 300px;
  margin: 0 auto 33px;
  padding: 19px 0 10px;
  text-align: center;
  font-size: 46px;
  font-weight: 700;
  color: #453028;
}
.faq .guide_mv_ttl span {
  position: relative;
}
.faq .guide_mv_ttl span::before {
  content: '';
  position: absolute;
  bottom: 2px;
  left: -5px;
  background-color: #FFEE90;
  width: 103%;
  height: 10px;
  z-index: -1;
}
.faq .guide_mv_last {
  text-align: center;
  font-size: 20px;
  line-height: 1.7;
  letter-spacing: 2px;
  color: #453028;
}
/**************************************
.guide_contents
**************************************/
.faq .flex {
  display: flex;
}
.faq .guide_contents {
  width: 100%;
  margin: 0 auto 60px;
  padding-bottom: 100px;
  background: #F9F8EE 0% 0% no-repeat padding-box;
  /*opacity: 0.4;*/
}
.faq .guide_contents section {
  width: 950px;
  margin: 0 auto 0;
  display: none;
}
.faq .guide_contents section.show {
  display: block;
}
.faq .guide_contents section.hide {
  display: none;
}
/**************************************
.tab_wrap
**************************************/
.faq .tab_wrap {
  width: 960px;
  margin: 0 auto -25px;
  position: relative;
  top: -75px;
  justify-content: space-between
}
.faq .tab_wrap li {
  width: 230px;
  height: 120px;
  margin: 0;
  background-color: #fff;
  border: 2px solid #EA5E5E;
  border-radius: 10px;
  justify-content: space-between;
  text-align: center;
  font-size: 20px;
  color: #5C3C29;
  font-weight: 700;
  line-height: 1.1;
}
.faq .tab_wrap li.active {
  width: 230px;
  height: 120px;
  background-color: #EA5E5E;
  border: 2px solid #EA5E5E;
  border-radius: 10px;
  justify-content: space-between;
  text-align: center;
  font-size: 20px;
  color: #fff;
  line-height: 1.1;
}
.faq .tab_wrap li .tab_img {
  margin: 15px 0 8px;
}
.faq .tab_wrap li .tab_img img {
  display: inline-block;
}
.faq .tab_wrap li .tab_img img.white {
  display: none;
}
.faq .tab_wrap li.guide_buy .tab_img {
  margin: 15px 0 14px;
}
.faq .tab_wrap li.guide_food .tab_img {
  margin: 15px 0 8px;
}
.faq .tab_wrap li.guide_change .tab_img {
  margin: 18px 0 8px;
}
.faq .tab_wrap li.guide_faq .tab_img {
  margin: 15px 0 10px;
}
.faq .tab_wrap li.guide_faq .tab_img img {
  width: 36px;
}
.faq .guide_faq .guide_list_ttl .icon img {
  width: 36px;
  margin-bottom: -10px;
}
.faq .tab_wrap li.active {
  background-color: #EA5E5E;
}
.faq .tab_wrap li.active .tab_img img.white {
  display: inline-block;
}
.faq .tab_wrap li.active .tab_img img.orange {
  display: none;
}
/**************************************
.guide_list
**************************************/
.faq .guide_contents .guide_list_ttl {
  margin: 0 0 50px 0;
  font-size: 30px;
  text-align: center;
  color: #5C3C29;
  font-weight: 700;
  letter-spacing: 0.15em;
}
.faq .guide_contents .guide_list_ttl .icon {
  display: inline-block;
  margin: 0 10px 0 0;
}
.faq .guide_contents .guide_list > li {
  box-sizing: border-box;
  padding: 32px 0 35px;
  margin-bottom: 30px;
  border-radius: 20px;
  background-color: #fff;
}
.faq .guide_contents .guide_list .ttl {
  width: 851px;
  border-bottom: 2px solid #EA5E5E;
  margin: 0px auto 14px;
  padding: 0 0 17px;
  position: relative;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.1em;
  color: #453028;
}
.faq .guide_contents .guide_list > li > .ttl::after {
  display: block;
  content: '';
  width: 33px;
  height: 10px;
  position: absolute;
  top: 2.5px;
  right: 21px;
  background-image: url(../Contents/ImagesPkg/guide/guide_arrow.png);
  background-size: cover;
}
.guide_contents .guide_list .txt {
  width: 830px;
  margin: 0 auto;
  font-size: 16px;
  line-height: 1.6;
  letter-spacing: 0.1em;
  color: #453028;
}
.guide_contents .guide_list .guide_list_block {
  width: 851px;
  margin: 0 auto;
}
.faq .tab_list_img img {
  width: 100%;
}
.faq .tab_list_img img.pc_image {
  display: block;
}
.faq .tab_list_img img.sp_image {
  display: none;
}
.faq .guide_list .orange {
  color: #EA5E5E;
}
.faq .guide_list .txt .orange {
  font-weight: 700;
  color: #EA5E5E;
}
.faq .guide_list .txt a {
  display: inline-block;
  color: #EA5E5E;
  font-weight: 700;
  text-decoration: underline;
}
.faq .guide_faq h3 {
  width: auto;
  font-size: 22px;
  margin: 0px auto 30px;
  padding-left: 30px;
  color: #453028;
  text-align: center;
  font-weight: 700;
}
.faq .guide_faq h3:not(:first-of-type) {
  margin: 60px auto 30px;
}
/**************************************
.guide_list .guide_buy .order
**************************************/
.faq .guide_buy .guide_list:nth-of-type(1) li:nth-of-type(1) {
  padding-bottom: 52px;
}
.faq .guide_buy .order:last-of-type {}
.faq .guide_buy .order .ttl {
  display: flex;
  margin: 0 0 15px 0;
  padding: 0;
  align-items: center;
  border: none;
  font-size: 20px;
  font-weight: 700;
  color: #5C3C29;
  letter-spacing: 0.1em;
}
.faq .guide_buy .order .ttl .num {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 40px;
  height: 40px;
  margin-right: 8px;
  margin-left: 9px;
  background-color: #5C3C29;
  border-radius: 40px;
  font-weight: normal;
  color: #fff;
}
.faq .guide_buy .order .txt {
  width: 730px;
  margin: 0 52px 25px;
  font-size: 16px;
  line-height: 1.68;
  letter-spacing: 0.1em;
}
.faq .guide_buy .order .txt:nth-of-type(2) {
  margin-bottom: 35px;
}
.faq .guide_buy .order .txt.orange {
  margin-bottom: 3px;
  color: #EA5E5E;
  font-size: 20px;
}
.faq .guide_buy .order .tab_list_img {
  margin: 25px 0 40px 125px;
}
.faq .guide_buy .order .tab_list_img img {
  width: 600px;
  border: solid 1px #c7b2a5;
}
.faq .guide_buy .order .btn {
  display: flex;
  align-items: center;
  width: 350px;
  height: 50px;
  margin: 0 0 38px 52px;
  padding: 0 0 0 83px;
  border: 2px solid #EA5E5E;
  border-radius: 80px;
  position: relative;
  font-size: 16px;
  color: #EA5E5E;
  letter-spacing: 0.1em;
}
.faq .guide_buy .order .btn::before {
  content: '';
  position: absolute;
  display: block;
  width: 10px;
  height: 10px;
  border-style: solid;
  border-width: 1px;
  border-color: transparent transparent #EA5E5E #EA5E5E;
  transform: rotate(225deg);
  margin-left: -25px;
}
.faq .guide_buy .order {
  position: relative;
  padding-bottom: 25px;
}
.faq .guide_buy .order:not(:last-of-type)::after {
  content: '';
  display: block;
  position: absolute;
  top: 60px;
  left: 28px;
  width: 1px;
  height: calc(100% - 85px);
  background-color: #5C3C29;
}
.faq .guide_buy .order:nth-of-type(5)::before {
  display: none;
}
/**************************************
.guide_list .guide_buy .tell
**************************************/
.faq .guide_buy .tell {
  width: 830px;
  margin: 25px auto 0;
}
.faq .guide_buy .tell .tell_01 {
  display: block;
  width: 415px;
  margin: 0 40px 0 0;
}
.faq .guide_buy .tell .tell_01 ul {
  margin-bottom: 10px;
  border: 2px solid #EA5E5E;
  border-radius: 10px;
}
.faq .guide_buy .tell .tell_01 li:nth-of-type(1) {
  padding: 10px 0;
  background-color: #EA5E5E;
  color: #fff;
  font-size: 16px;
  text-align: center;
  letter-spacing: 0.1em;
}
.faq .guide_buy .tell .tell_01 li:nth-of-type(1) span {
  font-size: 22px;
  font-weight: 700;
}
.faq .guide_buy .tell .tell_01 li:nth-of-type(2) {
  display: flex;
  padding: 17px 0;
  align-items: center;
  justify-content: center;
  font-size: 28px;
  color: #5C3C25;
  font-weight: 700;
  text-align: center;
}
.faq .guide_buy .tell .tell_01 li:nth-of-type(2) a {
  color: #5C3C25;
}
.faq .guide_buy .tell .tell_01 li:nth-of-type(2) a.pcPrevent {
  pointer-events: none;
}
@media screen and (max-width: 768px) {
  .faq .guide_buy .tell .tell_01 li:nth-of-type(2) a.pcPrevent {
    pointer-events: inherit;
  }
}
.faq .guide_buy .tell .tell_01 .time {
  text-align: center;
  font-size: 16px;
}
.faq .guide_buy .tell .tell_01 .time .orange {
  font-weight: 700;
}
.faq .guide_buy .tell .tell_02 {
  width: 351px;
  display: block;
  margin: 0;
}
.faq .guide_buy .tell .tell_02 .ttl {
  width: 351px;
  display: block;
  border-top: 1px solid #EA5E5E;
  border-bottom: 1px solid #EA5E5E;
  margin: 0 auto 17px;
  padding: 20px 0;
  font-size: 16px;
}
.faq .guide_buy .tell .tell_02 ol {
  width: 351px;
  margin-left: 10px;
  display: block;
  font-size: 14px;
  line-height: 1.6;
}
.faq .guide_buy .tell .tell_02 ol li {
  padding: 0 !important;
}
/**************************************
.guide_list .guide_buy .credit
**************************************/
.faq .guide_food .credit:nth-of-type(1) {
  margin: 25px auto 50px;
}
.faq .guide_food .credit .tab_list_img {
  width: 290px;
  margin: 20px 0 30px 10px;
}
.faq .guide_food .credit .ttl {
  width: 830px;
  margin: 0px auto 20px;
  background: #5C3C29 0% 0% no-repeat padding-box;
  font-size: 16px;
  line-height: 40px;
  color: #fff;
  padding: 0 0 0 20px;
  border: none;
}
/**************************************    
.guide_list .guide_food .credit
**************************************/
.faq .guide_change {
  margin: 25px auto 50px;
}
.faq .guide_change .guide_list > li:nth-of-type(1) {
  padding-bottom: 27px;
}
.faq .guide_change .guide_list > li:nth-of-type(1) .tab_list_img {
  width: 311px;
  margin: 0 auto;
}
.faq .guide_change .guide_list > li:nth-of-type(1) .flex {
  display: flex;
  width: 642px;
  margin: 25px auto 0;
  justify-content: space-between;
  font-size: 14px;
  text-align: right;
}
.faq .guide_change .guide_list > li:nth-of-type(1) .flex span {
  display: block;
  margin-top: 10px;
}
.faq .guide_change .guide_list > li:nth-of-type(2) .ttl {
  margin-bottom: 29px;
}
.faq .guide_change .guide_list > li:nth-of-type(2) .tab_list_img {
  width: 130px;
  margin: 0 0 0 30px;
}
.faq .guide_change .guide_list > li:nth-of-type(2) .flex {
  display: flex;
  width: 830px;
  margin: 0 50px 0 auto;
  justify-content: space-between;
  font-size: 14px;
}
.faq .guide_change .guide_list > li:nth-of-type(2) .flex .txt {
  width: 370px;
}
.faq .guide_change .guide_list > li:nth-of-type(2) .flex .txt .small {
  display: block;
  margin-top: 13px;
  font-size: 14px;
  letter-spacing: 0.08em;
}
.faq .guide_change .guide_list > li:nth-of-type(2) .flex .microwave {
  width: 240px;
  align-items: center;
  height: 40px;
  border: 2px solid #FFEE90;
  border-radius: 10px;
  margin: 20px 0 0 70px;
  color: #453028;
}
.faq .guide_change .guide_list > li:nth-of-type(2) .flex .microwave p:nth-of-type(1) {
  width: 100px;
  height: 40px;
  background: #FFEE90;
  text-align: center;
  align-items: center;
  display: flex;
  justify-content: center;
  align-content: baseline;
  font-size: 17px;
  font-weight: 700;
}
.faq .guide_change .guide_list > li:nth-of-type(2) .flex .microwave p:nth-of-type(2) {
  width: 140px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  align-content: baseline;
  font-weight: 700;
}
.faq .guide_change .guide_list > li:nth-of-type(2) .flex .microwave p:nth-of-type(2) ._4 {
  font-size: 17px;
  padding: 0 5px;
}
.faq .guide_change .guide_list > li:nth-of-type(2) .flex .microwave p:nth-of-type(2) ._5 {
  font-size: 17px;
  padding: 0 5px;
}
.faq .guide_change .guide_list > li:nth-of-type(3) .ttl {
  margin-bottom: 29px;
}
.faq .guide_change .guide_list > li:nth-of-type(3) .flex {
  justify-content: flex-start;
}
.faq .guide_change .guide_list > li:nth-of-type(3) .flex .txt {
  width: 582px;
  margin: 0 30px 0 10px !important;
}
.faq .guide_change .guide_list > li:nth-of-type(3) .flex .txt .small {
  display: block;
  margin-top: 13px;
  font-size: 14px;
}
.faq .guide_change .guide_list > li:nth-of-type(3) .flex .tab_list_img {
  width: 315px;
  margin-top: 8px;
}
.faq .guide_contents .guide_list > li:last-of-type .txt:nth-of-type(1) {
  margin: 0 auto 10px;
}
.faq .guide_contents .guide_change .guide_list > li {
  padding: 36px 0 55px;
}
.faq .guide_contents .guide_change .guide_list .ttl {
  margin: 0px auto 14px;
  margin: 0px auto 13px;
}
.faq .guide_contents .guide_change .guide_list .txt a {
  color: #453028;
  text-decoration: none;
}
.faq .guide_contents .guide_faq .guide_list .txt a {
  color: #453028;
  text-decoration: none;
}
.faq .guide_contents .guide_faq .guide_list > li {
  padding: 36px 0 55px;
}
.faq .guide_contents .guide_faq .guide_list .ttl {
  margin: 0px auto 14px;
  margin: 0px auto 13px;
}
@media screen and (min-width: 769px) and (max-width: 1024px) {}
@media screen and (min-width: 770px) and ( /*max-width: 1024px*/ max-width: 1141px) {}
@media screen and (max-width: 768px) {
  .faq .sp_only {
    display: block;
  }
  .faq .pc_only {
    display: none;
  }
  .faq {
    font-weight: 600;
  }
  /**************************************
.faq .breadcrumbs
**************************************/
  .faq .breadcrumbs {
    height: 30px;
    background: #FFEE90;
  }
  .faq .breadcrumbs ul {
    display: inline-block;
    margin-right: 35px;
    font-size: 11px;
    font-size: 14px;
  }
  .faq .breadcrumbs li {
    display: inline-block;
    margin-right: 35px;
    padding-top: 9px;
    font-size: 11px;
    font-size: 14px;
    position: relative;
  }
  .faq .breadcrumbs li:not(:last-of-type)::after {
    content: '';
    position: absolute;
    display: block;
    width: 9px;
    height: 9px;
    top: 10px;
    right: -20px;
    border-style: solid;
    border-width: 2px;
    border-color: transparent transparent #EA5E5E #EA5E5E;
    transform: rotate(225deg);
    margin-left: -25px;
  }
  .faq .breadcrumbs li:nth-of-type(1) {
    margin-left: calc(20*(100vw / 768));
  }
  /**************************************
.guide_mv
**************************************/
  .faq .guide_mv {
    width: 100%;
    height: calc(500*(100vw / 768));
    background-image: url("../Contents/ImagesPkg/guide/mv_bg_sp_r.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
  }
  .faq .guide_mv_txt {
    top: calc(87 * (100vw / 750));
    width: calc(570 * (100vw / 750));
    height: calc(334 * (100vw / 750));
    border-radius: calc(10 * (100vw / 750));
    font-weight: 600;
  }
  .faq .guide_mv_img {
    margin-bottom: 10px;
  }
  .faq .guide_mv_img img {
    width: 32px;
  }
  .faq .guide_mv_ttl {
    width: calc(400*(100vw / 768));
    margin: 0 auto calc(10*(100vw / 768));
    padding: calc(9*(100vw / 768)) 0 10px;
    text-align: center;
    font-size: calc(48*(100vw / 768));
    font-weight: 600;
    /* letter-spacing: 0.15em; */
    /* color: #453028;*/
  }
  .faq .guide_mv_last {
    display: none;
  }
  .faq .sp_only.guide_mv_txt02 {
    margin: calc(50*(100vw / 768)) 0;
    text-align: center;
    font-size: calc(24*(100vw / 768));
    line-height: 2;
  }
  /**************************************
.guide_contents
**************************************/
  .faq .flex {
    display: flex;
  }
  .faq .guide_contents {
    width: 100%;
    margin: 0 auto 0;
    padding-bottom: 0;
    background: #fff;
  }
  .faq .guide_contents > section {
    padding-bottom: calc(100*(100vw / 768));
  }
  .faq .guide_contents section {
    width: 100%;
    margin: calc(74*(100vw / 768)) auto 0;
    display: none;
    background: #F9F8EE 0% 0% no-repeat padding-box;
  }
  .faq .guide_contents section.show {
    display: block;
    background: #F9F8EE 0% 0% no-repeat padding-box;
    padding: 0 0 calc(130*(100vw / 768));
  }
  /**************************************
.tab_wrap
**************************************/
  .faq .tab_wrap {
    width: calc(690*(100vw / 768));
    margin: 0 auto;
    position: static;
    top: -75px;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .faq .tab_wrap li {
    width: calc(330* (100vw / 750));
    height: calc(130* (100vw / 750));
    background-color: #fff;
    border: 1px solid #EA5E5E;
    border-radius: calc(10*(100vw / 768));
    justify-content: space-between;
    text-align: center;
    font-size: calc(24*(100vw / 768));
    color: #5C3C29;
    font-weight: 700;
    line-height: 1.1;
  }
  .faq .tab_wrap li.active {
    width: calc(330* (100vw / 750));
    height: calc(130* (100vw / 750));
    background-color: #EA5E5E;
    border: 1px solid #EA5E5E;
    border-radius: calc(10*(100vw / 768));
    justify-content: space-between;
    text-align: center;
    font-size: calc(24*(100vw / 768));
    color: #fff;
    line-height: 1.1;
  }
  .faq .tab_wrap li:nth-of-type(1), .faq .tab_wrap li:nth-of-type(2) {
    margin-bottom: calc(30*(100vw / 768));
  }
  .faq .tab_wrap li br {
    display: none;
  }
  .faq .tab_wrap li .tab_img img.white {
    display: none;
  }
  .faq .tab_wrap li.guide_buy .tab_img {
    margin: calc(23*(100vw / 768)) 0 calc(15*(100vw / 768));
  }
  .faq .tab_wrap li.guide_buy .tab_img img {
    width: calc(46*(100vw / 768));
  }
  .faq .tab_wrap li.guide_food .tab_img {
    margin: calc(24*(100vw / 768)) 0 calc(15*(100vw / 768));
  }
  .faq .tab_wrap li.guide_food .tab_img img {
    width: calc(49*(100vw / 768));
  }
  .faq .tab_wrap li.guide_change .tab_img {
    margin: calc(24*(100vw / 768)) 0 calc(14*(100vw / 768));
  }
  .faq .tab_wrap li.guide_change .tab_img img {
    width: calc(44*(100vw / 768));
  }
  .faq .tab_wrap li.guide_faq .tab_img {
    margin: calc(20*(100vw / 768)) 0 calc(8*(100vw / 768));
    ;
  }
  .faq .tab_wrap li.guide_faq .tab_img img {
    width: calc(45*(100vw / 768));
  }
  .faq .tab_wrap li.active {
    background-color: #EA5E5E;
  }
  .faq .tab_wrap li.active .tab_img img.white {
    display: inline-block;
  }
  .faq .tab_wrap li.active .tab_img img.orange {
    display: none;
  }
  /**************************************
.guide_list
**************************************/
  .faq .guide_contents .guide_list_ttl {
    margin: 0 0 calc(81*(100vw / 768)) 0;
    padding: calc(77*(100vw / 768)) 0 0;
    font-size: calc(40*(100vw / 768));
    text-align: center;
    color: #5C3C29;
    font-weight: 700;
    letter-spacing: 0.15em;
  }
  .faq .guide_contents .guide_list_ttl .icon {
    display: inline-block;
    margin: 0 10px 0 0;
  }
  .faq .guide_contents .guide_list_ttl .icon img {
    width: calc(45*(100vw / 768));
  }
  .faq .guide_contents .guide_list > li {
    width: calc(690*(100vw / 768));
    box-sizing: border-box;
    padding: calc(42*(100vw / 768)) 0 calc(45*(100vw / 768));
    margin: 0 auto calc(56*(100vw / 768));
    border-radius: calc(10*(100vw / 768));
    background-color: #fff;
  }
  .faq .guide_contents .guide_list .ttl {
    width: calc(650*(100vw / 768));
    border-bottom: 2px solid #EA5E5E;
    margin: 0 auto calc(40*(100vw / 768));
    padding: 0 calc(80*(100vw / 768)) calc(34*(100vw / 768)) calc(10*(100vw / 768));
    position: relative;
    font-size: calc(34*(100vw / 768));
    font-weight: 700;
    letter-spacing: 0.1em;
    color: #453028;
    line-height: 1.4;
  }
  .faq .guide_buy .guide_list:nth-of-type(1) li:nth-of-type(1) {
    padding: calc(42*(100vw / 768)) 0 calc(45*(100vw / 768));
  }
  .faq .guide_contents .guide_list > li > .ttl::after {
    display: block;
    content: '';
    width: calc(50*(100vw / 768));
    height: calc(15*(100vw / 768));
    position: absolute;
    top: calc(10*(100vw / 768));
    right: calc(20*(100vw / 768));
    background-image: url(../Contents/ImagesPkg/guide/guide_arrow.png);
    background-size: cover;
  }
  .guide_contents .guide_list .txt {
    width: calc(610 *(100vw / 768));
    margin: 0 auto;
    font-size: calc(26*(100vw / 768));
    line-height: 1.68;
    letter-spacing: 0.05em;
  }
  .guide_contents .guide_list .guide_list_block {
    width: calc(610 *(100vw / 768));
    margin: 0 auto;
  }
  .faq .tab_list_img img {
    width: 100%;
  }
  .faq .tab_list_img img.sp_image {
    display: block;
  }
  .faq .tab_list_img img.pc_image {
    display: none;
  }
  .faq .guide_list .orange {
    color: #EA5E5E;
  }
  .faq .guide_list .txt .orange {
    font-weight: 700;
    color: #EA5E5E;
  }
  .faq .guide_list .txt a {
    display: inline-block;
    color: #EA5E5E;
    font-weight: 700;
    text-decoration: underline;
    word-break: break-all;
  }
  /**************************************
.guide_list .guide_buy .order
**************************************/
  .faq .guide_buy .order .ttl {
    display: flex;
    margin: 0 0 calc(40*(100vw / 768)) 0;
    padding: 0;
    align-items: center;
    border: none;
    font-size: calc(34*(100vw / 768));
    font-weight: 700;
    color: #5C3C29;
    letter-spacing: 0.1em;
  }
  .faq .guide_buy .order .ttl .num {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: calc(60*(100vw / 768));
    height: calc(60*(100vw / 768));
    margin-right: 10px;
    background-color: #5C3C29;
    border-radius: 40px;
    font-size: calc(28*(100vw / 768));
    font-weight: normal;
    color: #fff;
  }
  .faq .guide_buy .order .txt {
    margin: 0 0 25px;
    font-size: 16px;
    line-height: 1.68;
    letter-spacing: 0.1em;
  }
  .faq .guide_buy .order .txt {
    width: calc(610*(100vw / 768));
    font-size: calc(24*(100vw / 768));
    line-height: 1.68;
    letter-spacing: 0.1em;
  }
  .faq .guide_buy .order .txt.orange {
    margin-top: calc(50*(100vw / 768));
    margin-bottom: 3px;
    color: #EA5E5E;
    font-size: calc(30*(100vw / 768));
  }
  .faq .guide_buy .order .tab_list_img {
    width: calc(610*(100vw / 768));
    margin: 0 auto calc(40*(100vw / 768));
  }
  .faq .guide_buy .order .tab_list_img img {
    width: 100%;
  }
  .faq .guide_buy .order .btn {
    display: flex;
    align-items: center;
    width: 100%;
    height: calc(100*(100vw / 768));
    margin: 0 0 calc(70*(100vw / 768)) 0;
    padding: 0 0 0 calc(115*(100vw / 768));
    border: 2px solid #EA5E5E;
    border-radius: calc(100*(100vw / 768));
    position: relative;
    font-size: calc(30*(100vw / 768));
    color: #EA5E5E;
    letter-spacing: 0.1em;
  }
  .faq .guide_buy .order .btn::before {
    content: '';
    position: absolute;
    display: block;
    width: 10px;
    height: 10px;
    border-style: solid;
    border-width: 1px;
    border-color: transparent transparent #EA5E5E #EA5E5E;
    transform: rotate(225deg);
    margin-left: -25px;
  }
  .faq .guide_buy .order {
    position: relative;
    padding-bottom: 25px;
  }
  .faq .guide_buy .order:not(:last-of-type)::after {
    display: none;
  }
  .faq .guide_buy .order:nth-of-type(2) .txt.orange {
    margin-top: calc(30*(100vw / 768));
  }
  /**************************************
.guide_list .guide_buy .tell
**************************************/
  .faq .guide_buy .tell {
    width: calc(645*(100vw / 768));
    margin: 25px auto 0;
    flex-direction: column;
  }
  .faq .guide_buy .tell .tell_01 {
    display: block;
    width: 100%;
    margin: 0 40px 0 0;
  }
  .faq .guide_buy .tell .tell_01 ul {
    margin-bottom: 10px;
    border: 2px solid #EA5E5E;
    border-radius: 10px;
  }
  .faq .guide_buy .tell .tell_01 li:nth-of-type(1) {
    padding: 10px 0;
    background-color: #EA5E5E;
    color: #fff;
    font-size: calc(26*(100vw / 768));
    text-align: center;
    letter-spacing: 0.1em;
  }
  .faq .guide_buy .tell .tell_01 li:nth-of-type(1) span {
    font-size: calc(30*(100vw / 768));
  }
  .faq .guide_buy .tell .tell_01 li:nth-of-type(2) {
    display: flex;
    padding: 17px 0;
    align-items: center;
    justify-content: center;
    font-size: calc(64*(100vw / 768));
    color: #5C3C25;
    font-weight: 700;
    text-align: center;
  }
  .faq .guide_buy .tell .tell_01 li img {
    width: calc(65*(100vw / 768));
    display: block;
    margin-right: calc(13*(100vw / 768));
  }
  .faq .guide_buy .tell .tell_01 .time {
    margin-bottom: calc(60*(100vw / 768));
    text-align: center;
    font-size: calc(28*(100vw / 768));
  }
  .faq .guide_buy .tell .tell_01 .time .orange {
    font-weight: 700;
  }
  .faq .guide_buy .tell .tell_02 {
    width: 100%;
    display: block;
    margin: 0;
  }
  .faq .guide_buy .tell .tell_02 .ttl {
    width: 100%;
    display: block;
    border-top: 1px solid #EA5E5E;
    border-bottom: 1px solid #EA5E5E;
    margin: 0 auto 17px;
    padding: 20px 0;
    font-size: 16px;
  }
  .faq .guide_buy .tell .tell_02 ol {
    width: 100%;
    display: block;
    font-size: 14px;
    line-height: 2;
  }
  /**************************************
.guide_list .guide_buy .credit
**************************************/
  .faq .guide_food .credit:nth-of-type(1) {
    margin: 25px auto 50px;
  }
  .faq .guide_food .credit .tab_list_img {
    width: 100%;
    margin: 15px 0 30px 10px;
  }
  .faq .guide_food .credit .ttl {
    width: calc(613*(100vw / 768));
    background: #5C3C29 0% 0% no-repeat padding-box;
    font-size: calc(24*(100vw / 768));
    line-height: calc(60*(100vw / 768));
    color: #fff;
    padding: 0 0 0 calc(20*(100vw / 768));
    border: none;
  }
  /**************************************
.guide_list .guide_food .credit
**************************************/
  .faq .guide_change {
    margin: 25px auto 50px;
  }
  .faq .guide_change .guide_list > li:nth-of-type(1) .tab_list_img {
    width: 100%;
  }
  .faq .guide_change .guide_list > li:nth-of-type(1) .tab_list_img:nth-of-type(2) {
    display: none;
  }
  .faq .guide_change .guide_list > li:nth-of-type(1) .flex {
    display: flex;
    flex-direction: column;
    width: calc(610*(100vw / 768));
    margin: calc(40*(100vw / 768)) auto 0;
    justify-content: space-between;
    font-size: calc(26*(100vw / 768));
    text-align: right;
  }
  .faq .guide_change .guide_list > li:nth-of-type(1) .flex span {
    display: block;
    margin-top: 10px;
  }
  .faq .guide_change .guide_list > li:nth-of-type(2) .tab_list_img {
    width: calc(288*(100vw / 768));
    margin: 0 auto calc(40*(100vw / 768));
    order: 2;
  }
  .faq .guide_change .guide_list > li:nth-of-type(2) .flex {
    display: flex;
    margin: 0 auto;
    flex-direction: column;
    width: calc(630 *(100vw / 768));
    justify-content: space-between;
    font-size: calc(26 *(100vw / 768));
  }
  .faq .guide_change .guide_list > li:nth-of-type(2) .flex .txt {
    width: 100%;
    order: 1;
  }
  .faq .guide_change .guide_list > li:nth-of-type(2) .flex .txt .small {
    margin: calc(10*(100vw / 768)) 0 calc(30*(100vw / 768));
    font-size: calc(24*(100vw / 768));
  }
  .faq .guide_change .guide_list > li:nth-of-type(2) .flex .microwave {
    width: calc(530*(100vw / 768));
    align-items: center;
    height: calc(73 *(100vw / 768));
    border: 2px solid #FFEE90;
    border-radius: calc(15 *(100vw / 768));
    margin: 0 auto calc(15 *(100vw / 768));
    color: #453028;
    order: 3;
    flex-direction: row;
  }
  .faq .guide_change .guide_list > li:nth-of-type(2) .flex .microwave p:nth-of-type(1) {
    width: calc(250 *(100vw / 768));
    height: calc(73 *(100vw / 768));
    background: #FFEE90;
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: space-evenly;
    align-content: baseline;
    font-size: calc(30 *(100vw / 768));
    font-weight: 700;
  }
  .faq .guide_change .guide_list > li:nth-of-type(2) .flex .microwave p:nth-of-type(2) {
    width: calc(280 *(100vw / 768));
    height: calc(72 *(100vw / 768));
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    align-content: baseline;
    font-weight: 700;
  }
  .faq .guide_change .guide_list > li:nth-of-type(2) .flex .microwave p:nth-of-type(2) ._4 {
    font-size: calc(30 *(100vw / 768));
    padding: 0;
  }
  .faq .guide_change .guide_list > li:nth-of-type(2) .flex .microwave p:nth-of-type(2) ._5 {
    font-size: calc(30 *(100vw / 768));
    padding: 0;
  }
  .faq .guide_change .guide_list > li:nth-of-type(3) .flex {
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: flex-start;
  }
  .faq .guide_change .guide_list > li:nth-of-type(3) .flex .txt {
    width: calc(630 *(100vw / 768));
    margin: 0 auto !important;
  }
  .faq .guide_change .guide_list > li:nth-of-type(3) .flex .txt .small {
    display: block;
    margin-top: 0;
    font-size: calc(24 *(100vw / 768));
  }
  .faq .guide_change .guide_list > li:nth-of-type(3) .flex .tab_list_img {
    width: 100%;
    margin: calc(40 *(100vw / 768)) auto 0;
  }
  .faq .guide_contents .guide_change .guide_list > li {
    padding: calc(42*(100vw / 768)) 0 calc(45*(100vw / 768));
  }
  .faq .guide_faq h3 {
    width: auto;
    font-size: calc(34*(100vw / 768));
    margin: calc(50*(100vw / 768)) auto calc(50*(100vw / 768));
    padding-left: 0;
    color: #453028;
    text-align: center;
    font-weight: 700;
  }
  .faq .guide_faq h3:not(:first-of-type) {
    margin: calc(80*(100vw / 768)) auto calc(50*(100vw / 768));
  }
  .faq .guide_contents .guide_faq .guide_list .ttl {
    line-height: 1.4;
    box-sizing: border-box;
    /* padding: calc(42*(100vw / 768)) 0 calc(45*(100vw / 768)); */
    border-radius: calc(10*(100vw / 768));
    background-color: #fff;
    width: calc(650*(100vw / 768));
    border-bottom: 2px solid #EA5E5E;
    margin: 0 auto calc(40*(100vw / 768));
    padding: 0 calc(80*(100vw / 768)) calc(34*(100vw / 768)) calc(10*(100vw / 768));
    position: relative;
    font-size: calc(34*(100vw / 768));
    font-weight: 700;
    letter-spacing: 0.1em;
    color: #453028;
  }
  .faq .guide_contents .guide_faq .guide_list > li {
    padding: calc(42*(100vw / 768)) 0 calc(45*(100vw / 768));
  }
}
/*202601追加*/
.arrows_l {
  position: relative;
}
.arrows_l:before, .arrows_l:after {
  border-right: 3px solid;
  content: '';
  display: block;
  height: 10px;
  /* margin-top: -104px; */
  position: absolute;
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  right: -30px;
  top: 39%;
  width: 0;
  margin: 0 auto;
  left: -210px;
  color: #EA5E5E;
}
.arrows_l:after {
  margin-top: 6px;
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.line_up_button1 {
  text-align: center;
  color: #EA5E5E;
  font-weight: 500;
  border-radius: 60px;
  border: 2px solid #EA5E5E;
  padding-top: 20px;
  padding-bottom: 20px;
  width: 240px;
  font-size: 18px;
  font-family: "ヒラギノ角ゴシック", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", メイリオ, "Meiryo", sans-serif;
  padding-left: 20px;
}
.guide_nav {
  display: flex;
  width: 100%;
  max-width: 1000px;
  flex-wrap: wrap;
  gap: 10px;
  margin: 0 auto;
  justify-content: center;
  padding: 50px 0;
}
.guide_nav li {
  width: 240px;
}
@media screen and (max-width: 768px) {
  .arrows_l:before, .arrows_l:after {
    top: 35%;
    left: -130px;
  }
  .line_up_button1 {
    width: 150px;
    font-size: 14px;
  }
  .guide_nav {
    gap: 10px;
    padding: 30px 0;
  }
  .guide_nav li {
    width: 150px;
  }
  .guide_nav li:nth-child(5) {
    width: 200px;
  }
  .guide_nav li:nth-child(5) .line_up_button1 {
    width: 200px;
  }
  .guide_nav li:nth-child(5) .arrows_l:before, .guide_nav li:nth-child(5) .arrows_l:after {
    left: -180px;
  }
}
/**************************************
.about_06
**************************************/
.guide_list .ttl {
  width: 900px;
  border-bottom: 2px solid #EA5E5E;
  margin: 0 auto 20px;
  padding: 0 0 27px;
  position: relative;
  font-size: 18px;
  letter-spacing: 0.1em;
  color: #453028;
}
.guide_list .txt {
  width: 830px;
  margin: 0 auto;
  font-size: 16px;
  line-height: 1.68;
  letter-spacing: 0.23em;
}
.guide_list .txt .orange {
  font-weight: 700;
  color: #EA5E5E;
}
.guide_list .txt a {
  display: inline-block;
  color: #EA5E5E;
  font-weight: 700;
  text-decoration: underline;
}
.guide_list > li {
  width: 950px;
  box-sizing: border-box;
  padding: 40px 0 32px;
  margin: 0px auto 30px;
  border-radius: 20px;
  background-color: #fff;
}
.about_06 {
  background: #F9F8EE 0% 0% no-repeat;
  padding-bottom: 60px;
}
.about_06 h3 {
  text-align: center;
  font-size: 36px;
  font-weight: 700;
  padding: 70px 0 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.about_06 h3 img {
  width: 50px;
  height: auto;
  margin-right: 20px;
}
@media screen and (max-width: 768px) {
.about_06 {
  padding-bottom: calc(60 * (100vw / 750));
}
.about_06 h3 {
  font-size: calc(36 * (100vw / 750));
  padding: calc(70 * (100vw / 750)) 0 calc(30 * (100vw / 750));
}
.about_06 h3 img {
  width: calc(50 * (100vw / 750));
  margin-right: calc(20 * (100vw / 750));
}
}
.about_06 .guide_list_ttl {
  padding-top: 15px;
  font-size: 36px;
  letter-spacing: 0.35em;
}
.about_06 .guide_list .ttl {
  margin: 0 auto 30px;
  padding: 0 0 29px 55px;
  position: relative;
  font-weight: 700;
  line-height: 1.4;
}
.about_06 .guide_list .ttl .sub_ttl {
  font-size: 12px;
}
.about_06 .guide_list .ttl::before {
  bottom: 14px;
  display: block;
  width: 28px;
  height: 51px;
  background-size: contain;
  content: "";
  background-image: url(../Contents/ImagesPkg/about/Q.png);
  position: absolute;
  left: 8px;
}
.about_06 .guide_list_block {
  position: relative;
  width: 900px;
  margin: 0 auto;
  padding: 0 0 0 60px;
}
.about_06 .guide_list_block::before {
  top: -14.5px;
  display: block;
  width: 26px;
  height: 51px;
  background-size: contain;
  content: "";
  background-image: url(../Contents/ImagesPkg/about/A.png);
  position: absolute;
  left: 8px;
}
.about_06 .guide_list_block .txt {
  position: relative;
  width: 840px;
  margin: 0 auto;
  padding: 0 0 0 0;
}
.about_06 .guide_list_block .img {
  text-align: center;
  margin-top: 1em;
  margin-bottom: 1em;
}
.about_06 .guide_list_block .img img {
  width: 100%;
  height: auto;
}
.about_06 .guide_list_block .img.size img {
  max-width: 435px;
}
.about_06 .guide_list_block .icon img {
  width: 26px;
}
.about_06 .button:before, .about_06 .button:after {
  left: 130px;
}
@media screen and (max-width: 768px) {
  .guide_list > li {
    width: calc(690*(100vw / 768));
    box-sizing: border-box;
    padding: calc(42*(100vw / 768)) 0 calc(40*(100vw / 768));
    margin: 0 auto calc(47*(100vw / 768));
    border-radius: calc(10*(100vw / 768));
    background-color: #fff;
  }
  .about_06 .guide_list_ttl .sub_ttl.little {
    margin: 0 auto calc(20*(100vw / 768));
  }
  .about_06 .guide_list_ttl {
    margin: 0 auto calc(60*(100vw / 768));
    padding-top: calc(110*(100vw / 768));
    font-size: calc(40*(100vw / 768));
    text-align: center;
    font-weight: bold;
    letter-spacing: 0.15em;
    font-family: Spartan, sans-serif;
  }
  .about_06 .guide_list .ttl {
    width: calc(641 *(100vw / 768));
    margin: 0 auto calc(28*(100vw / 768));
    padding: calc(18*(100vw / 768)) 0 calc(32*(100vw / 768)) calc(70*(100vw / 768));
    font-size: calc(28 *(100vw / 768));
    font-weight: 700;
    letter-spacing: 0.12em;
  }
  .about_06 .guide_list .guide_list_block {
    width: calc(641 *(100vw / 768));
    margin: 0 auto;
    padding: calc(0 *(100vw / 768)) 0 0 calc(70 *(100vw / 768));
  }
  .about_06 .guide_list .txt {
    width: 100%;
    margin: 0 auto;
    font-size: calc(26*(100vw / 768));
    line-height: 1.68;
    letter-spacing: 0.05em;
    font-weight: 600;
    letter-spacing: 0.2em;
  }
  .about_06 .guide_list .ttl {
    width: calc(620*(100vw / 768));
    border-bottom: 2px solid #EA5E5E;
    margin: 0 auto calc(40*(100vw / 768));
    padding: 0 0 calc(30*(100vw / 768)) calc(65*(100vw / 768));
    position: relative;
    font-size: calc(28*(100vw / 768));
    font-weight: 700;
    letter-spacing: 0.1em;
    color: #453028;
    font-weight: 700;
  }
  .about_06 .guide_list .ttl::before {
    bottom: 0;
    display: block;
    width: calc(45*(100vw / 768));
    height: calc(72*(100vw / 768));
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    background-image: url(../Contents/ImagesPkg/about/Q.png);
    position: absolute;
    left: calc(0*(100vw / 768));
    top: calc(-14*(100vw / 768));
  }
  .guide_list .guide_list_block {
    width: calc(620 *(100vw / 768));
    margin: 0 auto;
    padding: 0 0 0 calc(65*(100vw / 768));
    font-size: calc(26 *(100vw / 768));
  }
  .about_06 .guide_list_block::before {
    display: block;
    width: calc(36*(100vw / 768));
    height: calc(71*(100vw / 768));
    background-size: contain;
    content: "";
    background-image: url(../Contents/ImagesPkg/about/A.png);
    position: absolute;
    top: calc(-5*(100vw / 768));
    left: calc(0*(100vw / 768));
  }
  .guide_list .txt {
    width: 100%;
  }
  .about_06 .button:before, .about_06 .button:after {
    left: calc(194* (100vw / 768));
  }
}